Bug 1475033 - [abrt] vino: zwp_pointer_gesture_pinch_v1_interface(): vino-server killed by signal 11
[abrt] vino: zwp_pointer_gesture_pinch_v1_interface(): vino-server killed by ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:528675e1ccff157c9f8f9a6f633...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 17:44 EDT by AHMED MELAD
Modified: 2017-10-12 14:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.21 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: cgroup (335 bytes, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: core_backtrace (8.71 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: dso_list (8.61 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: environ (1.25 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: maps (40.28 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: open_fds (884 bytes, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details
File: var_log_messages (1.13 KB, text/plain)
2017-07-25 17:44 EDT, AHMED MELAD
no flags Details

  None (edit)
Description AHMED MELAD 2017-07-25 17:44:29 EDT
Description of problem:
I do not know how this problem happened. 

Version-Release number of selected component:
vino-3.22.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/vino-server
crash_function: zwp_pointer_gesture_pinch_v1_interface
executable:     /usr/libexec/vino-server
journald_cursor: s=31d1c1c951fd4383891456eed1c087a4;i=1cc0d;b=dd8e45353d204b80a7c6cb96cd160b6f;m=6086de6;t=5552b1204af4c;x=a5fc74773c2a110
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 zwp_pointer_gesture_pinch_v1_interface
 #1 XQueryExtension at QuExt.c:43
 #2 get_xinput_base at XTest.c:79
 #3 find_display at XTest.c:83
 #4 XTestQueryExtension at XTest.c:101
 #5 vino_input_init at server/vino-input.c:761
 #6 name_acquired at server/vino-main.c:152
 #7 do_call at gdbusnameowning.c:215
 #8 request_name_cb at gdbusnameowning.c:327
 #9 g_task_return_now at gtask.c:1145
Comment 1 AHMED MELAD 2017-07-25 17:44:34 EDT
Created attachment 1304488 [details]
File: backtrace
Comment 2 AHMED MELAD 2017-07-25 17:44:35 EDT
Created attachment 1304489 [details]
File: cgroup
Comment 3 AHMED MELAD 2017-07-25 17:44:37 EDT
Created attachment 1304490 [details]
File: core_backtrace
Comment 4 AHMED MELAD 2017-07-25 17:44:38 EDT
Created attachment 1304491 [details]
File: cpuinfo
Comment 5 AHMED MELAD 2017-07-25 17:44:39 EDT
Created attachment 1304492 [details]
File: dso_list
Comment 6 AHMED MELAD 2017-07-25 17:44:40 EDT
Created attachment 1304493 [details]
File: environ
Comment 7 AHMED MELAD 2017-07-25 17:44:41 EDT
Created attachment 1304494 [details]
File: limits
Comment 8 AHMED MELAD 2017-07-25 17:44:43 EDT
Created attachment 1304495 [details]
File: maps
Comment 9 AHMED MELAD 2017-07-25 17:44:44 EDT
Created attachment 1304496 [details]
File: open_fds
Comment 10 AHMED MELAD 2017-07-25 17:44:45 EDT
Created attachment 1304497 [details]
File: proc_pid_status
Comment 11 AHMED MELAD 2017-07-25 17:44:46 EDT
Created attachment 1304498 [details]
File: var_log_messages
Comment 12 Paul Finnigan 2017-10-08 07:05:23 EDT
Similar problem has been detected:

Just booted system, which is not used most of the time.

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/vino-server
crash_function: zwp_pointer_gesture_pinch_v1_interface
executable:     /usr/libexec/vino-server
journald_cursor: s=21b0408f470f4546b3755c85817f3052;i=1703c9;b=b2b0da2a670c463e8ab7204438cd01e9;m=a9b7353;t=55b06ef96f0ff;x=c8265cd3e59c9efe
kernel:         4.12.13-300.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.